sunxi-fexc(1)

NAME
sunxi-fexc - convert between .fex files and the binary representation

SYNOPSIS
sunxi-fexc [ -vq ] [ -I <infmt> ] [ -O <outfmt> ] [ <input> [ <output> ]]
fex2bin [ -vq ] [ <input> [ <output> ]]
bin2fex [ -vq ] [ <input> [ <output> ]]

DESCRIPTION
sunxi-fexc converts back and forth between .fex files and the script.bin binary representation.

The aliases bin2fex and fex2bin convert a script.bin to a .fex file and a .fex file to a script.bin file respectively.

SEE ALSO
https://linux-sunxi.org/Sunxi-tools#sunxi-fexc_and_wrappers

AUTHOR
Ian Campbell <ijc@debian.org>